View Issue Details

IDProjectCategoryView StatusLast Update
0003816ArchFeaturepublic2019-04-04 13:07
ReporterRenato RebeloAssigned Topaullee 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.19Fixed in Version0.19 
Summary0003816: thickness of the step mirror in the stair-building tool
Descriptionlack the property - thickness of the riser - in the tool for creating stairs
TagsNo tags attached.

Activities

Kunda1

2019-02-10 15:38

administrator   ~0012605

Assigning to @paullee

paullee

2019-03-30 22:14

developer   ~0012977

See Discussion Post - feature added, volunteer to test

paullee

2019-04-03 21:04

developer   ~0012992

Commit 2059 - Pull Request
Discussion

Kunda1

2019-04-04 13:07

administrator   ~0012993

Thanks @paullee
Closing ticket.

Issue History

Date Modified Username Field Change
2019-02-05 00:01 Renato Rebelo New Issue
2019-02-10 15:38 Kunda1 Assigned To => paullee
2019-02-10 15:38 Kunda1 Status new => assigned
2019-02-10 15:38 Kunda1 Note Added: 0012605
2019-03-30 22:14 paullee Note Added: 0012977
2019-04-03 21:04 paullee Note Added: 0012992
2019-04-03 21:05 paullee Status assigned => resolved
2019-04-03 21:05 paullee Resolution open => fixed
2019-04-03 21:05 paullee Fixed in Version => 0.19
2019-04-04 13:06 Kunda1 Target Version => 0.19
2019-04-04 13:07 Kunda1 Status resolved => closed
2019-04-04 13:07 Kunda1 Note Added: 0012993